﻿<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Vias verdes de Cantabria</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Caveat' rel='stylesheet'>
	<link href="css/custom.css" rel="stylesheet" type="text/css">
</head>

<body>

<header class="text-center">
	<h1>Vías verdes de Cantabria</h1>
</header>
<nav	class="navbar	navbar-expand-lg	navbar-light" style="background-color:hsla(120,60%,70%,0.3);">
	<a	class="navbar-brand"	href="index.html">
		<img src="img/green-earth.png" width="40" height="40" alt="logo">
	</a>
	<button	class="navbar-toggler"	type="button"	data-toggle="collapse" data-target="#navbarSupportedContent"	aria-controls="navbarSupportedContent" aria-expanded="false"	aria-label="Toggle	navigation">
		<span	class="navbar-toggler-icon"></span>
	</button>
	<div	class="collapse	navbar-collapse"	id="navbarSupportedContent">
		<ul	class="navbar-nav	mr-auto">
			<li	class="nav-item	active">
				<a	class="nav-link"	href="#">Inicio<span	class="sr-only">(current)</span></a>
			</li>
			<li	class="nav-item">
				<a	class="nav-link"	href="itinerarios.html">Itinerarios</a>
			</li>
			<li	class="nav-item	dropdown">
				<a	class="nav-link	dropdown-toggle"	href="#"	id="navbarDropdown"	role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Vias verdes</a>
				<div	class="dropdown-menu"	aria-labelledby="navbarDropdown">
					<a	class="dropdown-item"	href="castro-traslavina.html">VV de Castro-Traslaviña</a>
					<a	class="dropdown-item"	href="pas.html">VV del Pas</a>
					<a	class="dropdown-item"	href="piquillo.html">VV de Piquillo</a>
					<a	class="dropdown-item"	href="dicido.html">VV de Dícido</a>
					<a	class="dropdown-item"	href="besaya.html">VV del Besaya</a>
				</div>
			</li>
			<li	class="nav-item">
				<a	class="nav-link" href="contacta.html">Contacto</a>
			</li>
		</ul>
		<form	class="form-inline	my-2	my-lg-0">
			<input	id="search-input" class="form-control mr-sm-2"	type="search" aria-label="Search" placeholder="Busca..">
			<button	class="btn	btn-outline-success	my-2	my-sm-0" type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
		</form>
	</div>
</nav>
<!--<div class="container-fluid">
	<div class="row">
		<div class="col imagen-inicio">
			<img src="img/portada3.jpg" alt="inicio" class="responsive">
				<div class="bloque-texto">
					<h3>Cantabria</h3>
					<p>Disfruta de su naturaleza</p>
				</div>
		</div>
	</div>
</div>
-->
<div class="container-fluid bg">
	<div class="row">
		<div class="bloque-texto">
			<h1>Cantabria</h1>
			<h3>Disfruta de su naturaleza</h3>
		</div>
	</div>
</div>


<footer class="text-center">
	<div class="row">
		<div class="col">
			<p>&copy; 2020 Dise&ntilde;o web por 10<sup>100</sup></p>
		</div>
	</div>
</footer>



<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>
